local fn = _gn(0x59D4D68CDB82427C)
--- NativeDB Introduced: v1311
function Global.CompendiumGetSubcategorySampleToastDescComplete(category, subcategory)
	return _in2(fn, _ch(category), _ch(subcategory), _s)
end
